<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fa7eb2231b5fc9c2fc85c8c28a058098">
  <dict>
    <!--2020-03-28 10:54:41.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
